NVREADLOCK(1)

NAME
nvreadlock - Runs TPM2_NV_ReadLock

DESCRIPTION
--version-string=v1045 is not a valid option

nvreadlock

Runs TPM2_NV_ReadLock

    [-hia hierarchy authorization (o, p)(default index authorization)] -ha NV index handle -pwdn password for NV index (default empty)

-se[0-2] session handle / attributes (default PWAP)

    01 continue

--version is not a valid option

nvreadlock

Runs TPM2_NV_ReadLock

    [-hia hierarchy authorization (o, p)(default index authorization)] -ha NV index handle -pwdn password for NV index (default empty)

-se[0-2] session handle / attributes (default PWAP)

    01 continue

SEE ALSO
The full documentation for nvreadlock is maintained as a Texinfo manual. If the info and nvreadlock programs are properly installed at your site, the command

    info nvreadlock

should give you access to the complete manual.